
 LinHES - Bug # 254: Add support for enabling jumbo frames to the network config screens

Status: Closed Priority: Normal
Author: tjc Category:
Created: 03/02/2009 Assignee:
Updated: 12/25/2011 Due date: 12/31/1969
Description: This should be pretty straight forward, mostly a check box and an MTU value to be added to 

/etc/net/ifaces/eth0/iplink or other appropriate file for the interface.  See ticket #251 for more.

In the R5 series this was always one of those nuisance chores that had to be done manually after each 
install.

History
03/03/2009 03:34 pm - graysky
An entry in the service menu would be very slick.

03/22/2009 04:15 pm - jams
Implemented in LinHES-config 1.0 343.

Please note that not all MTU's will be supported by the card.  
If they are not supported they will silently be ignored when starting the network.

12/25/2011 03:05 pm - jams
- Target version changed from 7.2 to 6.00.04
